import { o as n, n as s, E as t, F as f } from "./index-DSGwv2Yx.js";
function a(o) {
  const r = { x: s(o, "x", "floor", "float32") };
  return t.runKernel(f, r);
}
const c = /* @__PURE__ */ n({ floor_: a });
export {
  c as f
};
